//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[UserCredentials](../index.md)/[Companion](index.md)

# Companion

[passport]\
object [Companion](index.md)

## Functions

| Name | Summary |
|---|---|
| [from](from.md) | [passport]<br>@JvmStatic<br>fun [from](from.md)(passportUserCredentials: [PassportUserCredentials](../../-passport-user-credentials/index.md)): [UserCredentials](../index.md) |
